<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="../Style/main.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Arvo|Thasadith|Playfair+Display"
      rel="stylesheet"
    />
  </head>
  <body class="noScroll">
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.svg" />

    <div id="load" class="loader">
      <h2>
        Chargement
        <div class="loader-anim">
          <span class="dot"></span>
          <div class="dots">
            <span></span>
            <span></span>
          </div>
        </div>
      </h2>
    </div>
    <canvas id="fond"> </canvas>
    <a class="maisonBtn" href="../#projet" title="Retour">
      <div class="maisonBtn-icon">
        <div class="maisonBtn-icon-murG"></div>
        <div class="maisonBtn-icon-murD"></div>
        <div class="maisonBtn-icon-toit"></div>
      </div>
      <div class="maisonBtn-intitule"><p>Retour</p></div>
    </a>
    <section>
      <div class="scrollable">
        <article>
          <h2>Quel sera le prochain <strong>projet</strong> de la liste ?</h2>
        </article>
        <div class="tabList--big">
          <a class="tabList-item" href="./stillist.html">
            STILLIST
            <div class="tabList-item-vignette">
              <img src="../img/projets/stillist/thumbnail.png" alt="" />
            </div>
          </a>
          <a class="tabList-item" href="./wordpress.html">
            Themes WordPress
            <div class="tabList-item-vignette">
              <img src="../img/projets/wordpress/thumnail.jpg" alt="" />
            </div>
          </a>
          <a class="tabList-item" href="./purplereine.html">
            Purple Reine
            <div class="tabList-item-vignette">
              <img src="../img/projets/purplereine/thumbnail.jpg" alt="" />
            </div>
          </a>
          <a class="tabList-item" href="./snk.html">
            SNK Paris
            <div class="tabList-item-vignette">
              <img src="../img/projets/snk/thumbnail.jpg" alt="" />
            </div>
          </a>
          <div class="tabList-item">
            <small>Un projet est actuellement en cours...</small>
          </div>
        </div>
      </div>
    </section>

    <canvas id="mouse"> </canvas>

    <script type="text/javascript" src="../Script/jquery.js"></script>
    <script type="module" src="../Script/canvas.mjs"></script>
    <script type="module" src="../Script/world.mjs"></script>
    <script type="text/javascript" src="../Script/general.js"></script>
  </body>
</html>
